body {
  padding: 1em 0;
  text-align: center;
  font-family: sans-serif;
  color: #272727;
  background-color: #d3d3d3;
}

h1 {
  font-size: 2em;
}

main {
  width: 80%;
  height: 20%;
  margin: 2em auto;
  padding-top: 2em;
  border-top: 2px solid #a7a7a7;
}

main > a.tile {
  display: inline-block;
  width: 14em;
  height: 14em;
  margin: 1em 0.8em;
  padding: 0.2em 0.8em;
  text-decoration: none;
  color: inherit;
  background-color: #f1f1f1;
  border-radius: 0.2em;
  vertical-align: top;
  overflow: hidden;
  transition-duration: 300ms;
}

main > a.tile:hover {
  transform: scale(1.1);
  box-shadow: 0 1em 4em -2em rgba(0,0,0,0.64);
}

main > a.tile:focus {
  background-color: #dedede;
  outline: none;
}

main > a.tile > div.tile_content {
  height: 90%;
  margin: 5% 0;
  overflow: hidden;
}

main > a.tile > div.tile_content > h2 {
  margin: 0;
  padding: 0.1em 0.1em 0.4em;
  text-align: left;
  line-height: 1em;
  font-size: 1.2em;
  overflow: hidden;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
}

main > a.tile > div.tile_content > p {
  display: block;
  margin: 0;
  padding-bottom: 1em;
  color: #4b4b4b;
  text-align: justify;
  line-height: 1.4em;
  overflow: hidden;
}

footer {
  color: #8d8d8d;
}

footer > a {
  color: inherit;
  text-decoration: none;
}
